@media (max-width: 800px) and (min-width: 100px) {
	.mb_off
	{
		display:none !important;
	}
	body
	{
		padding-top:1% !important;
		background: none !important;
		overflow-x:hidden;
	}
	#main_content .main { 
	width:100% !important; 
	float:left; 
	padding:0; 
	overflow-x: hidden;
	background: #007ea7;
	}	
	span.noibat
	{
		font-weight:bold;
		color:#4c5356;
	}
	#header .name{font-size: 21px !important}
	span.noidung
	{
		color:#5f5f5f;
	}
	.box{margin-left: 0px !important}
	.title_lich{margin-left: 0px !important}
	.box_h2 .content {height:100% !important; overflow:hidden;}
	#ticker{height: 100% !important;margin:0px !important;}
	.box_h2{ height:100% !important;}
	span.ngay
	{
		text-decoration: underline;
		font-weight: bold;
		color: #1DA040;
		display:block;
		margin-bottom:3px;
	}
	span.thoigian
	{
		color: Blue;
	}
	.timelich{
		margin-bottom: 15px;
	}
	
	span.title
	{
		display:block;
		padding:10px;
		position:fixed;
		top:0;
		left:0;
		right:0;
		height:20px;
		text-align:center;
		background-color:#6630CD;
		border-bottom:1px solid #999;
		font-weight:bold;
		text-transform: uppercase;
		color: #FFF;
	}
	span.mn_bar
	{
		display:block;
		width:100%;
		padding:10px;
		background-color:#CCCCCC;
		color:#fff;
		text-align:center;
	}
	span.mnbar
	{
		display:block;
		width:100%;
		padding:8px;
		background-color:#10c4b2;
		color:#fff;
		font-weight: bold;
		font-size: 13px;
		margin-top: 35px;
	}
	ul.cl_list
	{
		padding:0;
		margin:0;

	}
	ul.cl_list li
	{
		font: 13px/22px 'Lucida Grande', Tahoma, Verdana, sans-serif;
		padding:4%;
		margin:0;
		list-style:none;
		text-align:justify;
		
	}
	.dk_off
	{
		width:100%;
		overflow:hidden;
	}
	
	
}
@media (max-width:10000px) and (min-width: 801px) {
	.dk_off
	{
		display:none !important;
	}
	
	
	
}
ul.tiendocv li
{
	margin:0 !important;
	padding:0 !important;
}
ul.tiendocv
{
	list-style:none;
}
span.dot
{
	display:inline-block;
	width:10px;
	height:10px;
}
span.viecpt {
	display: block;
	width: 100px;
	margin-right: 10px;
	margin-top: 1px;
	float: left;
	padding:3px !important;
	font-size:14px;
	clear:both;
	margin-left:20px;
}


.calendar {
	z-index:99;
	position:relative;
	display:none;
	background:#fff;
	border:2px solid #000;
	font-size:11px;
	color:#000;
	cursor:default;
	font-family:Arial, Helvetica, sans-serif;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.calendar table {
	margin:0px;
	font-size:11px;
	color:#000;
	cursor:default;
	font-family:tahoma, verdana, sans-serif;
}
.calendar .button {
	text-align:center;
	padding:1px;
	color:#fff;
	background:#000;
}
.calendar .nav {
	background:#000;
	color:#fff
}
.calendar thead .title {
	font-weight:bold;
	padding:1px;
	background:#000;
	color:#fff;
	text-align:center;
}
.calendar thead .name {
	padding:2px;
	text-align:center;
	background:#bbb;
}
.calendar thead .weekend {
	color:#f00;
}
.calendar thead .hilite {
	background-color:#666;
}
.calendar thead .active {
	padding:2px 0 0 2px;
	background-color:#c4c0b8;
}
.calendar tbody .day {
	width:2em;
	text-align:right;
	padding:2px 4px 2px 2px;
}
.calendar tbody .day.othermonth {
	color:#aaa;
}
.calendar tbody .day.othermonth.oweekend {
	color:#faa;
}
.calendar table .wn {
	padding:2px 3px 2px 2px;
	background:#bbb;
}
.calendar tbody .rowhilite td {
	background:#ddd;
}
.calendar tbody td.hilite {
	background:#bbb;
}
.calendar tbody td.active {
	background:#bbb;
}
.calendar tbody td.selected {
	font-weight:bold;
	background:#ddd;
}
.calendar tbody td.weekend {
	color:#f00;
}
.calendar tbody td.today {
	font-weight:bold;
	color:#00f;
}
.calendar tbody .disabled {
	color:#999;
}
.calendar tbody .emptycell {
	visibility:hidden;
}
.calendar tbody .emptyrow {
	display:none;
}
.calendar tfoot .ttip {
	background:#bbb;
	padding:1px;
	background:#000;
	color:#fff;
	text-align:center;
}
.calendar tfoot .hilite {
	background:#ddd;
}
.calendar tfoot .active {
}
.calendar .combo {
	position:absolute;
	display:none;
	width:4em;
	top:0;
	left:0;
	cursor:default;
	background:#e4e0d8;
	padding:1px;
	z-index:100;
}
.calendar .combo .label, .calendar .combo .label-IEfix {
	text-align:center;
	padding:1px;
}
.calendar .combo .label-IEfix {
	width:4em;
}
.calendar .combo .active {
	background:#c4c0b8;
}
.calendar .combo .hilite {
	background:#048;
	color:#fea;
}
.calendar td.time {
	padding:1px 0;
	text-align:center;
	background-color:#bbb;
}
.calendar td.time .hour, .calendar td.time .minute, .calendar td.time .ampm {
	padding:0 3px 0 4px;
	font-weight:bold;
}
.calendar td.time .ampm {
	text-align:center;
}
.calendar td.time .colon {
	padding:0 2px 0 3px;
	font-weight:bold;
}
.calendar td.time span.hilite {
}
.calendar td.time span.active {
	border-color:#f00;
	background-color:#000;
	color:#0f0;
}
.hour, .minute {
	font-size:2em;
}
#CP_hourcont {
	z-index:99;
	padding:0;
	position:absolute;
	border:1px dashed #666;
	background-color:#eee;
	display:none;
}
#CP_minutecont {
	z-index:99;
	background-color:#ddd;
	padding:1px;
	position:absolute;
	width:45px;
	display:none;
}
.floatleft {
	float:left;
}
.CP_hour {
	z-index:99;
	padding:1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	white-space:nowrap;
	cursor:pointer;
	width:35px;
}
.CP_minute {
	z-index:99;
	padding:1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	white-space:nowrap;
	cursor:pointer;
	width:auto;
}
.CP_over {
	background-color:#fff;
	z-index:99
}
